Subject: Re: 29.3; comint--intersect-regions fontifies some output using input function

From: JD Smith <[email-masked]>
Date: Fri, 21 Jun 2024 20:28:34 -0400

Thanks, I took a look.  commit 949bc1c72d7 I believe solves the same problem, and also fixes my issue.  In fact I think the solutions are equivalent, since the end test will never need to trigger, because for field-end the left associativity works in our favor.  But yours is more explicit.  

Feel free to close.

> On Jun 21, 2024, at 6:30 PM, <[email-masked]> <[email-masked]> wrote:
> 
> JD Smith <[email-masked]> writes:
> 
> Thanks. Could you please check if this is related and possibly fixed in
> bug#59626 commit 949bc1c72d7.
> 
> Best.